.purple {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #993366;
	}
	
b {color : #330000;}
	
.b2 {color : #FFFBD2;}		
	
.orange {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFCC99;
	}
.pink {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #D15959;
	}	
		
.timeline {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #330000;
	}	
	
a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC6666;
	}		
	

.drop {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFBD2;
	background : #993333;
	}
.drop2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	}
.credit {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #993366;
	}

